@charset "utf-8";
/* CSS Document */

/* RESET CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align:baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
/* ------------------------------------------------------------------------------------------------------ */



/* ESTRETURA */


body {
	background:url(../images/bg_body.jpg) repeat-x #FFFFFF;
	text-align:center;
	font-size:13px;
	color:#666666;
	line-height:1.5em;
}

#geral {
	width:778px;
	margin:auto;
	text-align:left;
}

#header {
	height:174px;
}

#header .topesquerda {
	float:left;
	width:183px;
}

#header .topesquerda img { 
padding:0 0 0 36px;
}

#header .topdireita {
	float:right;
	width:525px;
	text-align:right;
}

#img_frase {margin-top:64px;}

#menu2 {width:500px;
	height:23px;
	margin-top:62px;
	*margin-top:67px;
	text-align: left;
	float:right;
}

#menu2 ul { float:right;}
#menu2 li { display:inline;}
#menu2 li img { margin-left:10px;}

.float-left {
	float:left;
}
.float-right {
	float:left;
}

#sidebar {
	width:262px;
	margin: 18px 0 8px 0;
}

#sidebar ul li {
	margin:0 0 5px 0;
	color:#006699;
	list-style-position:inside;
	list-style-type: disc;
}

#sidebar ul li a {
	font-size:14px;
}
#sidebar h2 {
	color: #666666;
	border-bottom:#999999 1px dotted;
	font-size:16px;
	font-weight:bold;
	margin:0 0 5px 0;
	padding: 0 0 2px 0;
}

#sidebarimg {
	width:262px;
	min-height:462px;
	background:url(../images/bg_sidebar.gif) no-repeat;
	margin: 10px 0 8px 0;
}

#sidebarcontent {
	padding:12px;
}

#content {
	width:494px;
	float:right;
	min-height:462px;
	margin: 14px 0 0 0;
	*margin: 18px 0 0 0;
	text-align:justify;
}

#content2 {
	width:774px;
	margin: 14px 0 15px 0;
	*margin: 18px 0 15px 0;
	text-align:justify;
}

#boxcontent {
	width:494px;
	margin: 7px 0 0 0;
}

#boxcontent2 {
	padding:15px;
}

.boxicones {
	margin:15px 0 0 0;
	text-align:center;
}

#footer {
	width:778px;

	background: url(../images/bg_footer.png);
	clear:both;
}

#footercontent {


	padding:2px 15px 5px 15px;
}


.direita {
	text-align:right;
}

.centralizar {
	text-align:center;
}

.float_dir {
	float:right;
}

.float_esq {
	float:left;
}

/* TEXTOS E LINKS */


#geral {
	font-family:"Trebuchet MS", Verdana;
}

p {
	font-size:12px;
	color:#666666;
	*margin:0 0 12px 0;
	line-height:1.5em;
}

ul {
	
}

li {
	font-size:12px;
	color:#666666;
	line-height:1.5em;
	list-style:square;
	list-style-position: inside;
	color:#333333;
}

h2 {
	color:#ca7c1b;
	font-size:16px;
	margin: 0 0 10px 0;
}

h3 {
	color:#ca7c1b;
	font-size:16px;
	margin: 0 0 3px 0;
	line-height:normal;
}

h4 {
	font-size:13px;
	font-weight:bold;
}

h1 {
	color:#006699;
	font-size:22px;
	margin:5px 0 5px 0;
}

#footercontent p {
	margin:0 0 5px 0;
	line-height: normal;
	font-size:10px;
}


#footercontent h2 {
	font-size:10px;
	color:#006699;
	margin: 0 0 5px 0;
}

#footercontent img {
	margin: 0 25px 0 0;
}

a:link, a:active, a:visited  {
	color: #006699;
	text-decoration:underline;
	font-weight:bold;
	font-size:12px;
}

a:hover {
	color:#a86014;
	text-decoration:none;
}


table.bordat {
	border-collapse: separate;
	border: #FFFFFF 1px solid;
}

table.bordat tr td {
	background:#e1e1e1;
	border: #FFFFFF 2px solid;

}

.link-table a {
	margin:5px 8px 5px 8px;
	padding:0 0 5px 0;
	border-bottom:#006699 1px dotted;
	display:block;
	text-decoration:none;
	text-align:left;
}

.post-title {
	font-size:18px;
	color:#696f2f;
	border-bottom:#696f2f 2px dotted;
	padding:0 0 3px 2px;
	text-align:left;
}


/* FORMULÁRIO */




input, textarea {
	display:inline;
	background: #E0E0E0;
	border: #999999 1px solid;
	color:#333333;
	font-size:11px;
}

label {
	font-size:12px;
	color:#006699;
	font-weight:bold;
	vertical-align: middle;

}

#nome { width:400px; margin:20px 0 8px 45px; padding:3px; }
#empresa { width:400px; margin:0 0 8px 31px; padding:3px;}
#email { width:400px; margin:0 0 8px 44px; padding:3px;}
#ddd { width:50px; margin:0 15px 8px 55px; padding:3px;}
#telefone { width:290px; margin:0 0 8px 12px; padding:3px;}
.mensagem {
width:395px;
height:150px;
margin:0 0 8px 21px;
padding:6px;
overflow:hidden;
font-family:"Trebuchet MS", Verdana;
}

#enviar {
	width: 75px;
	height: 24px;
	background: url(../images/enviar_a.gif) no-repeat;
	border:none;
}

#enviar:hover {
	width: 75px;
	height: 24px;
	background: url(../images/enviar_b.gif) no-repeat;
	border:none;
}

/* ---------------------------------------------------------------------------------------------------------------------- */

/* CSS Toggle JQuery */

#box-toggle {
	margin:0 auto;

	}
#box-toggle .tgl {margin-bottom:30px;}

#box-toggle span {
	display:block;
	cursor:pointer;
	font-weight:bold;
	font-size:15px;
	color:#006699; 
	margin:15px 0 25px 0;
	}